<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Dorany กัมพูชา.docx" server="dusitftp.dusit.ac.th" local="131136313634985060" remote="131136004200000000" Dst="0" />
<file name="International seminar contens (1).docx" server="dusitftp.dusit.ac.th" local="131136313635515100" remote="131136004200000000" Dst="0" />
<file name="Outline%20presentation%20workshop%20Tuan%20Manh%20Nguyen[1].docx" server="dusitftp.dusit.ac.th" local="131136313635875259" remote="131136004200000000" Dst="0" />
<file name="Pham Minh Hoa เวียดนาม.docx" server="dusitftp.dusit.ac.th" local="131136313636765190" remote="131136004200000000" Dst="0" />
<file name="Pham Minh Hoa เวียดนาม.pdf" server="dusitftp.dusit.ac.th" local="131136313637675255" remote="131136004200000000" Dst="0" />
<file name="Vichet กัมพูชา.docx" server="dusitftp.dusit.ac.th" local="131136313638615077" remote="131136004200000000" Dst="0" />
<file name="pavinee.doc" server="dusitftp.dusit.ac.th" local="131136313639235255" remote="131136004200000000" Dst="0" />
<file name="rawee ไทย.docx" server="dusitftp.dusit.ac.th" local="131136313641575259" remote="131136004200000000" Dst="0" />
<file name="Vichet กัมพูชา.pdf" server="dusitftp.dusit.ac.th" local="131136313650795064" remote="131136004200000000" Dst="0" />
<file name="rawee ไทย.pdf" server="dusitftp.dusit.ac.th" local="131136313887065327" remote="131136004200000000" Dst="0" />
</dwsync>